﻿#tab
{
        width:100%;     
        border-collapse:collapse;
}
#tab2
{
        width:100%;     
        border-collapse:collapse;
}
#tdtabcenter
{
       font-size: 12px;
       line-height: 12px;
       border:1px solid #98bf21;
       padding:3px 7px 2px 7px;     
       text-align:center;
       vertical-align:middle;	
}
#tdtabcenterred
{
       font-size:12px
       line-height:12px;;
       border:1px solid #98bf21;
       padding:3px 7px 2px 7px;     
       text-align:center;
       vertical-align:middle;
       color:red;
}
#tdtableft
{
       font-size:12px;
       line-height:12px;
       border:1px solid #98bf21;
       padding:3px 7px 2px 7px;     
       text-align:left;
       vertical-align:middle;	
}
#tdtabright
{
       font-size:12px;
       line-height:12px;
       border:1px solid #98bf21;
       padding:3px 7px 2px 7px;     
       text-align:right;
       vertical-align:middle;	
}
#tdtab1leftbold
{
       font-weight: bold;
       text-align:left;
       font-size:12px;
       line-height:12px;
       border:1px solid #98bf21;
       padding:3px 7px 2px 7px; 
}
#tdtab1center
{
       text-align:center;
       font-size: 12px;
       line-height: 12px;
       border:1px solid #98bf21;
       padding:3px 7px 2px 7px; 
}
#tdtab1centerred
{
       text-align:center;
       font-size:12px;
       line-height:12px;
       border:1px solid #98bf21;
       padding:3px 7px 2px 7px; 
       color:red;
}
#tdtab2center
{
      text-align:center;     
      font-size:12px;
      line-height:12px;
      border:1px solid #98bf21;
      padding:3px 7px 2px 7px; 	
}
#tdtab2centerbold
{
      font-weight: bold;
      text-align:center;     
      font-size:12px;
      line-height:12px;
      border:1px solid #98bf21;
      padding:3px 7px 2px 7px; 
}
#thtabcenter
{
       font-size:1.1em;
       text-align:center;
       padding-top:5px;
       padding-bottom:4px;
       background-color:#5a970a;
       color:#ffffff;
}
#thtableft
{
       font-size:1.1em;
       text-align:left;
       padding-top:5px;
       padding-bottom:4px;
       background-color:#5a970a;
       color:#ffffff;
}
.tucne
{ 
       font-weight: bold;   
}
#tdtab3center
{
       border:1px solid #98bf21;
       padding:3px 7px 2px 7px;     
       text-align:center;
       vertical-align:middle;	
}
#tdtab3centerbold
{
       border:1px solid #98bf21;
       padding:3px 7px 2px 7px;     
       text-align:center;
       vertical-align:middle;
       font-weight: bold;	
}
#tdtab3centerred
{
       border:1px solid #98bf21;
       padding:3px 7px 2px 7px;     
       text-align:center;
       vertical-align:middle;
       color:red;
}
#tdtab3left
{
       border:1px solid #98bf21;
       padding:3px 7px 2px 7px;     
       text-align:left;
       vertical-align:middle;	
}
#tdtab3right
{
       font-size:12px;
       line-height:12px;
       border:1px solid #98bf21;
       padding:3px 7px 2px 7px;     
       text-align:right;
       vertical-align:middle;	
}
#tab3
{     
  margin-top: 3px;
        border-collapse:collapse;
}
div.tabArea {
  font-size: 120%;
  font-weight: bold;
}
a.tab {
  background-color: #ffffff;
  border: 1px solid #5a970a;
  margin-right: 2px;
  margin-left: 0px;
  border-bottom-width: 0px;
  padding: 2px 1em 2px 1em;
  text-decoration: none;
}
a.tab, a.tab:visited 
{
  color: #5a970a;
}
a.tab:hover, a.tab.activeTab:hover 
{
  background-color: #98bf21;
  color: #ffffff;
  border: 1px solid #ffffff;
}
a.tab.activeTab, a.tab.activeTab:visited {
  background-color: #5a970a;
  color: #ffffff;
  border: 1px solid #ffffff;
}
#thtab3center
{
       font-weight: bold;
       text-align:center;
       padding-top:5px;
       padding-bottom:4px;
       background-color:#5a970a;
       border: 1px solid #5a970a;
       color:#ffffff;
}
#menu-box {background: #5a970a url('pictures/menu-bg.jpg') repeat-x 0 0;}
#menu {width: 960px; margin: 0 auto;}

#menu li {
  float: left;
  display: inline;
  list-style-type: none;
  text-align: center;
}

#menu li a {
  text-decoration: none;
  color: #fff;
  float: left;
  display: inline;
  line-height: 35px;
  padding: 0 18px;
  border-right: 1px solid #5a970a;
}

#menu li.first a {border-left: 1px solid #5a970a;}
#menu li a:hover, #menu li a.active {background-color: #5a970a;}

/* Clearfix */
.clearfix:after {
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
  font-size: 0;
  content: ' ';
}

.clearfix {min-height: 1px;}
.clearfix {display: inline-block;}

/* Backslash hack - nemel by to videt IE/Mac \*/
.clearfix {display: block;}
/* Konec hacku */